body {
	background: #FFF top center no-repeat url(/img/bg.gif);
	margin: 0px;
	padding: 0px;
	text-align:center;
	font-size:12px;
	color:#444;
	font-family:"Lucida Grande",Verdana,"Bitstream Vera Sans",Arial,sans-serif;
	font-size:13px;
	line-height:20px;
}

table{font-size:13px;}
a {color: #333;}
a:hover {color: #ff6633;}

img {
	border:none;
}

.clear {
	clear:both;
}

#main {
	margin:auto;
	text-align:left;
	width:760px;
	min-height:500px;
}

#logo {
	float:left;
	width:290px;
	height:100px;
	margin:6px 0 0;
}

#logo a{
	display:block;
	float:left;
	width:260px;
	height:100px;
}

#logo a span{
	position:absolute;
	top:-2000px;
}

#header {
	float:left;
	width:465px;
	height:115px;
	margin:26px 0 0;
	font-size:30px;
	text-transform:uppercase;
	letter-spacing:-0.1em;
	line-height:38px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
}

#header a{
	text-decoration:none;
	color:#FFF;
}

#header a:hover{
	color:#C5C598;
}

.boxet {
	width:197px;
	float:left;
	border-bottom: double 8px #FFF;
	background:#5F1B34;
	color:#FFF;
	margin:0 30px 30px 0;
	padding:28px;
	font-size:11px;
	line-height:17px;
}

.boxet .image{
	border: solid 1px #fff;
}

.shadow{
	padding:0 5px 5px 0;
	background:url(/img/shadow.png) bottom right;
	margin:5px 0;
}

.boxet a{
	color:#FFF;
}

.boxet ul{
	margin:0;padding: 0 15px;
}

.content {
	float:left;
	margin:15px 0 30px 0;
	width:475px;
	min-height:330px;
}

h1,h2,h3,h4,h5,h6,h7,h8,h9 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#FFF;
}

h1 {
	font-size:76px;
	letter-spacing:-6px;
	line-height:69px;
	margin:10px 0 0 0;
	background:#000;
}

h1 a, h2 a{
	color:#FFF;
	text-decoration:none;
}

h2 {
	font-size:42px;
	letter-spacing:-1px;
	line-height:39px;
	margin:0 60px 0 0;
	background: #A91216;
}

h3 {
	font-size:24px;
	letter-spacing:-1px;
	line-height:24px;
	margin:0 100px 0 0;
	background:#999933;
}

h3.mini {font-size:10px; text-transform:uppercase; letter-spacing: 0; line-height: 14px; padding:0 5px; margin-top:10px; width:50%;}

h4 {
	font-size:22px;
	letter-spacing:-1px;
	line-height:22px;
	margin:20px 200px 10px 0;
	padding:0 0 0 10px;
	background: #666;
	text-transform:lowercase;
}

h5 {
	font-size:32px;
	letter-spacing:-1px;
	line-height:30px;
	margin:0;
}

h5 a { color: #555; text-decoration: none;}
h5 a:hover { color: #F00;}

h6 {
	font-size:19px;
	line-height:22px;
	letter-spacing:-1px;
	margin:0;
	color:#333;
}
.boxet h6 { color: #fff;}
h6 a { color: #000; text-decoration: none;}

h6.logout { 
	background:#F90;
	color:#000; 
	font-size:10px; 
	text-transform:uppercase;
	letter-spacing:normal;
	text-align:right;
	padding:0 3px;
	margin: 10px 60px -10px;}
h6.logout a { color: #FFF; background:#777;
	padding:1px 5px;}
h6.logout a:hover { color: #FFF;background:#000}

div.mp3 {
	font-size:10px;
	line-height:12px;
	margin-bottom:10px;
	color:#333;
    border-left: 1px dotted black;
    padding-left: 10px;}
.fullentry div.mp3 {
	margin:10px 0;
}
div.mp3 ul.playlist{
	font-size:12px}
	
.quadro{
	margin:0 0 15px 0;
	float:none;
	clear:both;
}

.quadro .sx{
	float:left;
	width:90px;
}

.quadro .dx{
	float:left;
	width:385px;
	margin-bottom:20px;
}

.discog{
	float:left;
	width:223px;
	padding:20px 0 20px 27px;
	background:#E5E5E5;
	margin:0 5px 5px 0;
	border-bottom: double 8px #FFF;
	position:relative;
}

.discog img{
	padding:0 5px 5px 0;
	margin:0 27px 5px 0;
	background:url(/img/shadow.png) bottom right;
}

.discog .price, .discog .cartc {
	display:none}

.discog:hover .price {
	position:absolute;
	top:5px;
	left:10px;
	display:block;}
.discog:hover .cartc {
	position:absolute;
	bottom:10px;
	right:10px;
	padding: 0px 8px;
	display:block;}

.discog:hover .price.bis {
	top:42px;}
.discog:hover .cartc.bis {
	bottom:35px;}

.disco{
	margin:0;
	float:none;
	clear:both;
}

.disco img{
	float:left;
	clear:right;
	margin:0 10px 10px 0;
	border: solid 1px #666;
}

.g, .gw {
	text-transform: uppercase;
	font-weight: bold;
}

.g a, .gw a{
	text-decoration:none;
	border-bottom: 1px dotted #666;
	text-decoration:none;
}

.na {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #FFA07A;
}
.na a:link {color: #ff6633;}
.na a:visited {color: #ff6633;}
.na a:hover {color: #5F1B34;}

td.pad { padding: 10px;	}

img.f {
border-color: White;
border: 5px;}

img.pad { margin-right: 10px;
margin-bottom: 3px;}

.t {font-size: 25pt; color: #ffffff;}
.t a:link { color: #ffffff; text-decoration: none;}
.t a:visited { color: #ffffff; text-decoration: none;}
.t a:hover { color: #5F1B34; text-decoration: none;}

.ts {font-size: 25pt; color: red; line-height: 75%;}
.ts a:link { color: red; text-decoration: none;}
.ts a:visited { color: red; text-decoration: none;}
.ts a:hover { color: #ff6633; text-decoration: none;}

.tn {font-size: 40px; font-family:Arial, Helvetica, sans-serif; color: #000; line-height: 75%;}
.tn a { color: black; text-decoration: none;}
.tn a:hover { color: red; text-decoration: none;}

.ta {font-size: 40px; font-family:Arial, Helvetica, sans-serif;
	color: #ff6633;
	line-height: 75%;
}
.ta a { color: #ff6633; text-decoration: none;}
.ta a:hover { color: red; text-decoration: none;}

.tap {
	font-size: 30px;
	font-family:Arial, Helvetica, sans-serif;
	color: #ff6633;
	line-height: 75%;
}
.tap a:link { color: #ff6633; text-decoration: none;}
.tap a:visited { color: #ff6633; text-decoration: none;}
.tap a:hover { color: red; text-decoration: none;}

hr {
	color: #5f1b34;
	border: none;
	border-color: #5f1b34;
	background-color: #5f1b34;
	height: 1px;
}

.b {
	font-size: 9pt;
	color: #ffffff;
	font-weight: bold;
}
.b a:link { color: #ffffff; text-decoration: none;}
.b a:visited { color: #ffffff; text-decoration: none;}
.b a:hover { color: red; text-decoration: none;}

.bn {
	font-size: 9pt;
	color: #000000;
	font-weight: bold;
}
.bn a:link { color: #000000; text-decoration: none;}
.bn a:visited { color: #000000; text-decoration: none;}
.bn a:hover { color: red; text-decoration: none;}

.m { font-family: Arial,Helvetica, sans serif; font-size: 7pt; color: #5F1B34;}

input, textarea, select  {
background: #F9F9F9;
border: 1px solid #A3A3A3;
font-size: 12px;
margin: 5px 0;
}

form {
padding: 0px;
margin: 0px;
}

.price {
	border:1px solid #ccc;
	color:#666;
	background:#FFC;
	font-size:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding:0px 5px 5px;
	float:left;
	margin:5px 10px 0 0;
	line-height:18px}
.price sup{
	font-size:14px;
	position:relative;
	top:5px;}
.buy .cartc,.buy a.cartc,.buy a:link.cartc,.buy a:visited.cartc{
	margin-top:10px;
	display:block;
	float:left;
	padding: 0px 8px;
}
.cartc,a.cartc,a:link.cartc,a:visited.cartc{
	color: #666;
	border: 1px solid #666;
	border-radius:11px;
	-moz-border-radius:11px;
	-webkit-border-radius:11px;
	font-size: 10px;
	text-decoration: none;
	padding: 2px 8px;
	background: #F9F9F9;
	text-transform:uppercase;
}

.cartm,a.cartm,a:link.cartm,a:hover.cartm,a:visited.cartm {
	background: #F9F9F9;
	border-radius:11px;
	-moz-border-radius:11px;
	-webkit-border-radius:11px;
	color: #666;
	font-size: 10px;
	padding: 2px 7px;
	text-decoration: none;
	border: 1px solid #666;
}

.tfoot input, #searchbutton {
	background: #F9F9F9;
	border-radius:11px;
	-moz-border-radius:11px;
	-webkit-border-radius:11px;
	color: #666;
	padding: 1px 7px;
	text-decoration: none;
	border: 1px solid #666;
}

.tfoot input:hover, #searchbutton:hover {
	background: #0C0;
	color:#FFF;
}

a:hover.cartc {
	color: #FFF;
	border: 1px solid #000;
	text-decoration: none;
	background: #0C0;
}

a:hover.cartm {
	color: #FFF;
	border: 1px solid #000;
	text-decoration: none;
	background: #ff6633;
}

.maintitle {
	width:100%; clear:both;}
.buy {
	margin-bottom:15px;
}
.maintitle .buy {
	float:right;
	text-align:right;
	min-width:150px;
	height:40px;}
.maintitle .buy .cartc{
	float:right !important}
.maintitle .buy .price{
	display:none;
	float:right}
.maintitle .buy:hover .price {
	display:block;
}
.maintitle .shadow{
	margin:0 20px 20px 0; 
	float:left; 
	position:relative; 
	bottom:10px; 
	padding:1px 5px 5px 1px}

.no {
display: none;	
}

.box {
	border-left: solid 1px #5f1b34;
	background-color: #c5c598;
}

.box .titolo {
	font-size: 25pt;
	line-height: 20px;
	color: #FFFFFF;
	background-color: #5f1b34;
	width: 100%;
	overflow: hidden;
}

.box .norm {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #000000;
	padding: 5px;
}
.box .norm a:link, .box .norm a:visited  {color: #000000;}
.box .norm a:hover {color: #ff6633;}

.line_color0 {
	background-color: #E5E5E5;
	padding:5px;
}

.line_color1 {
	background-color: #D5D5D5;
	padding:5px;
}

#the_iframe{
	background: url(/img/loading.gif) no-repeat center; min-height:100px;}
#footer{
	clear:both;
	float:none;
	text-align:left;
	background:url(/img/footbg.gif) repeat-x;
	margin:50px 0 0 0;
	height:90px;
	font-size:11px;
	line-height: 40px;
	color:#FFF;
}

#footer a{
	color:#FFF;
}

.footimg{
	float:left;
	width:109px;
	height:90px;
	background:url(/img/footbgsx.gif) no-repeat;
}

.poweredphplist {
	display:none;}
	
.offer {
	position:absolute;
	top:10px;
	right:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;}
.offer a{
	display:block;
	border-radius:5px;
	padding:10px 15px;
	background:#999933;
	text-align:center;
	text-decoration:none;
	color:#FFFFFF;}
.offer a:hover{
	background:#00CC00;}
.offer span{
	font-size:18px;}
.offer div{
    font-size: 44px;
    line-height: 35px;}

#bands a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:32px;
	letter-spacing:-1px;
	line-height:70px;
	margin:0 0 5px;
	background:#E5E5E5;
	display:block;
	text-decoration:none;
}
#bands img{
	float:left;
	margin:0 20px 0 0;
}